apiVersion: v1
kind: ConfigMap
metadata:
  name: calminer-config
data:
  DATABASE_HOST: "calminer-db"
  DATABASE_PORT: "5432"
  DATABASE_USER: "calminer"
  DATABASE_NAME: "calminer_db"
  DATABASE_DRIVER: "postgresql"
  CALMINER_EXPORT_MAX_ROWS: "10000"
  CALMINER_EXPORT_METADATA: "true"
  CALMINER_IMPORT_STAGING_TTL: "300"
  CALMINER_IMPORT_MAX_ROWS: "50000"
